std::has_virtual_destructor< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __bool_constant< __has_virtual_destructor(_Tp)>.

## Detailed Description

template<typename _Tp>
struct std::has_virtual_destructor< _Tp >

has_virtual_destructor

Definition at line 1416 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits